<?php
session_start();

require_once '../SqlServer.php';
require_once '../MysqlConsulta.php';
require_once '../../script_php/conexao.php';
require_once '../../script_php/conexaoSQL.php';
require_once '../../script_php/RemotoInterno.php';

$mysql = new MysqlConsulta;
$sql = new SqlServer;
$remoto = new RemotoInterno;

$lojaOrigem = $_SESSION['loja'];
$lojaOrigemSoftom = $remoto->TransformarLoja($lojaOrigem);

$ajusteNumero = $_POST['ajustenumero'];


$dadosDevolucao = $mysql->dadosNotaFiscalMysql($conexao);

foreach ($dadosDevolucao as $dadosDev){

    $sql->inserirProdutosAjuste($ajusteNumero, $dadosDev['cod'], $dadosDev['quantidade'],$dadosDev['precocompraunt'], $dadosDev['ean'],$dadosDev['descricao']);

}

    header("Location: ../../buscardadosnfe.php");